@G@SOELIM(@MAN1EXT@)

NAME
@g@soelim - interpret .so requests in groff input

SYNOPSIS
@g@soelim [ -Cv ] [ -Idir ] [ files... ]

DESCRIPTION
@g@soelim reads files and replaces lines of the form

    .so file

by the contents of file. It is useful if files included with so need to be preprocessed. Normally, @g@soelim should be invoked with the -s option of groff.

OPTIONS

-C  Recognize .so even when followed by a character other than space or newline.

-Idir
    This option may be used to specify a directory to search for files (both those on the command line and those named in .so lines). The current directory is always searched first. This option may be specified more than once, the directories will be searched in the order specified. No directory search is performed for files specified using an absolute path.

-v  Print the version number.

SEE ALSO
groff(@MAN1EXT@)